#
# apache.conf include file for otago_eprints
#
# If this file exists then it will not be over written by
# the generate_apacheconf command.
#
# Put your own extra directives for this site here
#
# Comment out the "Include" line if you don't want to use the
# autogenerated config for this repository.
#

Include ##EPRINTS_ROOT##/archives/otago_eprints/var/auto-apache.conf
